» Ubuntu » 软件包

Error

two or more packages specified (tk8.4 hardy)